Module
Contents
Index 🔎︎

## EDATE

The result is a date which is a number of months away from the start date. Only months are considered; days are not used for calculation.

### Syntax

EDATE(Start date;Months)

Start date: a date.

Months: the number of months before (negative) or after (positive) the Start Date.

### Пример

What date is one month prior to 2001-03-31?

=EOMONTH("9.14.2001";6) returns 3.31.2002.